#!/bin/sh -e

./configure \
    --prefix=/usr \
    --disable-ipv6 \
    --enable-unix-sockets \
    --enable-hidden-symbols \
    --without-libidn \
    --without-libidn2 \
    --disable-manual \
    --disable-ldap \
    --disable-ares \
    --disable-ftp \
    --disable-rtsp \
    --disable-file \
    --disable-proxy \
    --disable-dict \
    --disable-telnet \
    --disable-tftp \
    --disable-pop3 \
    --disable-imap \
    --disable-smb \
    --disable-smtp \
    --disable-gopher \
    --disable-mqtt \
    --enable-pthreads \
    --without-librtmp \
    --without-icu \
    --without-libpsl \
    --with-pic \
    --with-openssl \
    --with-ca-fallback

make curl_LDFLAGS=-all-static
make DESTDIR="$1" install
